{
  "codeListTag" : "CodeList117",
  "codeListType" : "STATIC",
  "codeName" : "CodeList117",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSCODELISTS/CodeList117.json",
  "emptyText" : "未定义",
  "mOSFilePath" : "pscodelists/CodeList117",
  "name" : "性能分析指标",
  "getPSCodeItems" : [ {
    "codeName" : "Podbaction",
    "mOSFilePath" : "pscodelists/CodeList117/pscodeitems/Podbaction",
    "rTMOSFilePath" : "pscodelists/CodeList117/pscodeitems/Podbaction",
    "text" : "数据库操作性能",
    "value" : "PODBACTION"
  }, {
    "codeName" : "Podbquery",
    "mOSFilePath" : "pscodelists/CodeList117/pscodeitems/Podbquery",
    "rTMOSFilePath" : "pscodelists/CodeList117/pscodeitems/Podbquery",
    "text" : "数据库查询性能",
    "value" : "PODBQUERY"
  }, {
    "codeName" : "Podedc",
    "mOSFilePath" : "pscodelists/CodeList117/pscodeitems/Podedc",
    "rTMOSFilePath" : "pscodelists/CodeList117/pscodeitems/Podedc",
    "text" : "实体处理逻辑性能",
    "value" : "PODEDC"
  }, {
    "codeName" : "Poworkflow",
    "mOSFilePath" : "pscodelists/CodeList117/pscodeitems/Poworkflow",
    "rTMOSFilePath" : "pscodelists/CodeList117/pscodeitems/Poworkflow",
    "text" : "工作流性能",
    "value" : "POWORKFLOW"
  }, {
    "codeName" : "Popage",
    "mOSFilePath" : "pscodelists/CodeList117/pscodeitems/Popage",
    "rTMOSFilePath" : "pscodelists/CodeList117/pscodeitems/Popage",
    "text" : "页面性能",
    "value" : "POPAGE"
  }, {
    "codeName" : "Popagebackend",
    "mOSFilePath" : "pscodelists/CodeList117/pscodeitems/Popagebackend",
    "rTMOSFilePath" : "pscodelists/CodeList117/pscodeitems/Popagebackend",
    "text" : "页面性能(后台)",
    "value" : "POPAGEBACKEND"
  }, {
    "codeName" : "Popagesession",
    "mOSFilePath" : "pscodelists/CodeList117/pscodeitems/Popagesession",
    "rTMOSFilePath" : "pscodelists/CodeList117/pscodeitems/Popagesession",
    "text" : "并发性能",
    "value" : "POPAGESESSION"
  } ],
  "getPSCodeListTemplId" : "CODELIST_02054",
  "rTMOSFilePath" : "pscodelists/CodeList117",
  "refFlag" : false,
  "systemTag" : "TrainSys",
  "codeItemValueNumber" : false,
  "enableCache" : true,
  "subSysAsCloud" : false,
  "subSysCodeList" : false,
  "userScope" : false
}